/* invisible for non mobile */

#dropnav-mobile{
  display: none;
	opacity:0;
}
.droplink-mobile{
	opacity:0;
}

#droparea {
  display: none;
	opacity:0;
}

/* visible for non mobile */


.droplink{
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
  font-size: 14px;
  letter-spacing: .15em;
  position:relative;
  padding:12px 15px 14px 15px;
}

#dropnav{
  position:absolute;
  color: rgba(255,255,255,1);
  top:37px;
  left:50%;
  margin-left:411px;
  width:44px;
  height:44px;
  border-radius:22px;
  background: rgba(255,255,255,0.1);
  transition:.4s;
}
#dropnav:hover{
  color:  rgba(93,58,139,1);
  width: 244px;
  height:333px;
  background: rgba(255,255,255,0.5);
}

#btna1, #btna2, #btna3, #btna4, #btna5{
  position:relative;
  top:0px;
  left:200px;
  padding:0px;
  border-radius:0px;
  background:rgba(93,58,139,0);
  height:0px;
  width:0px;
  color:rgba(93,58,139,0);
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
  font-size:0px;
  letter-spacing: -1em;
  border: 0;
  cursor:pointer;
  transition:.4s;
  display: flex;
  align-items: center;
  justify-content: center;
}

#dropnav:hover > #btna1{
  top:0px;
  left:13px;
  height:44px;
  width:218px;
  padding:0px;
  font-size:12px;
  letter-spacing: .1em;
  border-radius:22px;
  color:rgba(255,255,255,1);
  background: rgba(139,109,193,0.7);
}

#dropnav:hover > #btna1:hover {
  color:rgba(255,255,255,1);
  background: rgba(93,58,139,0.7);
}

#dropnav:hover > #btna2{
  top:13px;
  left:13px;
  height:44px;
  width:218px;
  padding:0px;
  font-size:12px;
  letter-spacing: .1em;
  border-radius:22px;
  color:rgba(255,255,255,1);
  background: rgba(139,109,193,0.7);
}
#dropnav:hover > #btna2:hover {
  color:rgba(255,255,255,1);
  background: rgba(93,58,139,0.7);
}

#dropnav:hover > #btna3{
  top:26px;
  left:13px;
  height:44px;
  width:218px;
  padding:0px;
  font-size:12px;
  letter-spacing: .1em;
  border-radius:22px;
  color:rgba(255,255,255,1);
  background: rgba(139,109,193,0.7);
}
#dropnav:hover > #btna3:hover {
  color:rgba(255,255,255,1);
  background: rgba(93,58,139,0.7);
}

#dropnav:hover > #btna4{
  top:39px;
  left:13px;
  height:44px;
  width:218px;
  padding:0px;
  font-size:12px;
  letter-spacing: .1em;
  border-radius:22px;
  color:rgba(255,255,255,1);
  background: rgba(139,109,193,0.7);
}
#dropnav:hover > #btna4:hover {
  color:rgba(255,255,255,1);
  background: rgba(93,58,139,0.7);
}

#dropnav:hover > #btna5{
  top:52px;
  left:13px;
  height:44px;
  width:218px;
  padding:0px;
  font-size:12px;
  letter-spacing: .1em;
  border-radius:22px;
  color:rgba(255,255,255,1);
  background: rgba(139,109,193,0.7);
}
#dropnav:hover > #btna5:hover {
  color:rgba(255,255,255,1);
  background: rgba(93,58,139,0.7);
}

.cbp-af-header.cbp-af-header-shrink #dropnav{
  color:  rgba(93,58,139,1);
  background: rgba(167,142,200,0.3);
  transition:.4s;
}

.cbp-af-header.cbp-af-header-shrink #dropnav:hover{
  color: #ffffff;
  background: #a78ec8;
}

.cbp-af-header.cbp-af-header-shrink #dropnav:hover > #btna1{
  color: rgba(93,58,139,1);
  background: rgba(255,255,255,0.3);
}

.cbp-af-header.cbp-af-header-shrink #dropnav:hover > #btna2{
  color: rgba(93,58,139,1);
  background: rgba(255,255,255,0.3);
}

.cbp-af-header.cbp-af-header-shrink #dropnav:hover > #btna3{
  color: rgba(93,58,139,1);
  background: rgba(255,255,255,0.3);
}

.cbp-af-header.cbp-af-header-shrink #dropnav:hover > #btna4{
  color: rgba(93,58,139,1);
  background: rgba(255,255,255,0.3);
}

.cbp-af-header.cbp-af-header-shrink #dropnav:hover > #btna5{
  color: rgba(93,58,139,1);
  background: rgba(255,255,255,0.3);
}

.cbp-af-header.cbp-af-header-shrink #dropnav:hover > #btna1:hover {
  color:rgba(255,255,255,1);
  background: rgba(93,58,139,0.7);
}

.cbp-af-header.cbp-af-header-shrink #dropnav:hover > #btna2:hover {
  color:rgba(255,255,255,1);
  background: rgba(93,58,139,0.7);
}

.cbp-af-header.cbp-af-header-shrink #dropnav:hover > #btna3:hover {
  color:rgba(255,255,255,1);
  background: rgba(93,58,139,0.7);
}

.cbp-af-header.cbp-af-header-shrink #dropnav:hover > #btna4:hover {
  color:rgba(255,255,255,1);
  background: rgba(93,58,139,0.7);
}

.cbp-af-header.cbp-af-header-shrink #dropnav:hover > #btna5:hover {
  color:rgba(255,255,255,1);
  background: rgba(93,58,139,0.7);
}

@media screen and (max-width: 1366px) {
	#dropnav{
		margin-left:317px;}
}

/*mobile dropdown*/

@media screen and (max-width: 959px){
	
#dropnav{
	display:none;
	opacity:0;

}
.droplink{
  opacity:0;

}
	
.droplink-mobile{
  opacity:1;
	z-index: 11111;
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
  font-size: 18px;
  letter-spacing: .15em;
  position:relative;
  padding:16px 13px 18px 13px;
}

#dropnav-mobile{
  opacity:1;
  display:block;
  z-index: 11111;
  position:absolute;
  color:  rgba(93,58,139,1);
  text-align: center;
  top:331px;
  left:50%;
  margin-left:-122px;
  width:244px;
  height:52px;
  border-radius:26px;
  background: rgba(167,142,200,0.3);
  transition:.6s;
}
	#dropnav-mobile:hover {
  color: #ffffff;
  width: 244px;
  height:344px;
  background: #a78ec8;
}
	


#btnb1, #btnb2, #btnb3, #btnb4, #btnb5 {
  position:absolute;
  top:0px;
  left:13px;
  padding:0px;
  border-radius:0px;
  background:transparent;
  width:0px;
  color:transparent;
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
  font-size:12px;
  letter-spacing: .1em;
  border: 0;
  cursor:pointer;
  transition:.6s;
}

#dropnav-mobile:hover > #btnb1{
  top:44px;
  padding:5px;
  height:44px;
  width:218px;
  border-radius:22px;
  color: rgba(93,58,139,1);
  background: rgba(255,255,255,0.3);
  padding-bottom:5px;
}

#dropnav-mobile:hover > #btnb1:hover {
  color:rgba(255,255,255,1);
  background: rgba(139,109,193,0.6);
}

#dropnav-mobile:hover > #btnb2{
  top:101px;
  padding:5px;
  height:44px;
  width:218px;
  border-radius:22px;
  color: rgba(93,58,139,1);
  background: rgba(255,255,255,0.3);
  padding-bottom:5px;
}

#dropnav-mobile:hover > #btnb2:hover {
  color:rgba(255,255,255,1);
  background: rgba(139,109,193,0.6);
}

#dropnav-mobile:hover > #btnb3{
  top:158px;
  padding:5px;
  height:44px;
  width:218px;
  border-radius:22px;
  color: rgba(93,58,139,1);
  background: rgba(255,255,255,0.3);
  padding-bottom:5px;
}

#dropnav-mobile:hover > #btnb3:hover {
  color:rgba(255,255,255,1);
  background: rgba(139,109,193,0.6);
}

#dropnav-mobile:hover > #btnb4{
  top:215px;
  padding:5px;
  height:44px;
  width:218px;
  border-radius:22px;
  color: rgba(93,58,139,1);
  background: rgba(255,255,255,0.3);
  padding-bottom:5px;
}

#dropnav-mobile:hover > #btnb4:hover {
  color:rgba(255,255,255,1);
  background: rgba(139,109,193,0.6);
}

#dropnav-mobile:hover > #btnb5{
  top:272px;
  padding:5px;
  height:44px;
  width:218px;
  border-radius:22px;
  color: rgba(93,58,139,1);
  background: rgba(255,255,255,0.3);
  padding-bottom:5px;
}

#dropnav-mobile:hover > #btnb5:hover {
  color:rgba(255,255,255,1);
  background: rgba(139,109,193,0.6);
}

.cbp-af-header.cbp-af-header-shrink #dropnav-mobile{
  color:  rgba(93,58,139,1);
  background: rgba(167,142,200,0.3);
  transition:.6s;
}

.cbp-af-header.cbp-af-header-shrink #dropnav-mobile:hover{
  color: #ffffff;
  background: #a78ec8;
}

.cbp-af-header.cbp-af-header-shrink #dropnav-mobile:hover > #btnb1{
  color: rgba(93,58,139,1);
  background: rgba(255,255,255,0.3);
}

.cbp-af-header.cbp-af-header-shrink #dropnav-mobile:hover > #btnb2{
  color: rgba(93,58,139,1);
  background: rgba(255,255,255,0.3);
}

.cbp-af-header.cbp-af-header-shrink #dropnav-mobile:hover > #btnb3{
  color: rgba(93,58,139,1);
  background: rgba(255,255,255,0.3);
}

.cbp-af-header.cbp-af-header-shrink #dropnav-mobile:hover > #btnb4{
  color: rgba(93,58,139,1);
  background: rgba(255,255,255,0.3);
}

.cbp-af-header.cbp-af-header-shrink #dropnav-mobile:hover > #btnb5{
  color: rgba(93,58,139,1);
  background: rgba(255,255,255,0.3);
}

.cbp-af-header.cbp-af-header-shrink #dropnav-mobile:hover > #btnb1:hover {
  color:rgba(255,255,255,1);
  background: rgba(139,109,193,0.6);
}

.cbp-af-header.cbp-af-header-shrink #dropnav-mobile:hover > #btnb2:hover {
  color:rgba(255,255,255,1);
  background: rgba(139,109,193,0.6);
}

.cbp-af-header.cbp-af-header-shrink #dropnav-mobile:hover > #btnb3:hover {
  color:rgba(255,255,255,1);
  background: rgba(139,109,193,0.6);
}

.cbp-af-header.cbp-af-header-shrink #dropnav-mobile:hover > #btnb4:hover {
  color:rgba(255,255,255,1);
  background: rgba(139,109,193,0.6);
}

.cbp-af-header.cbp-af-header-shrink #dropnav-mobile:hover > #btnb5:hover {
  color:rgba(255,255,255,1);
  background: rgba(139,109,193,0.6);
}
	
/* Dropdown mobile styles */
	
	#droparea {
  display:contents;
	opacity:1;
}

.dropdown {
  top:6px;
  left:0px;
  margin-left:5px;
  position: relative;
  z-index: 11111;
}

.dropdown-btn {
  position: relative;
  background: rgba(167,142,200,0.3);
  width:244px;
  height:52px;
  letter-spacing: .15em;
  font-weight: 600;
  font-family: 'Montserrat', sans-serif;
  font-size: 18px;
  color:  rgba(93,58,139,1);
  padding:11px;
  border-radius:26px;
  cursor: pointer;
  display:block;
  text-align:center;
  z-index: 11112;
}

.dropdown-content {
  list-style: none;
  position: absolute;
  top: 0px;
  visibility: hidden;
/*   overflow: hidden; */
  width:244px;
  height:52px;
  border-radius:26px;
  background: #a78ec8;

}

input[type="checkbox"]:checked ~ .dropdown-content {
  visibility: visible;
  background: #a78ec8;
  height:344px;
  width:244px;
  padding:44px 10px 13px 10px;
  z-index: 11110;
  transition:.6s;
}



input[type="checkbox"]:checked ~ .dropdown-btn {
    background: #a78ec8;
 color:#ffffff;
	  z-index: 11114;
}

.dropdown-content span a {
  height:44px;
  background: rgba(255,255,255,0.3);
  border-radius:22px;
  margin-bottom: 13px;
  display: block;
  padding: 12px 0 20px 0;
  font-size:12px;
  text-align:center;
  margin-top: 13px;
  text-decoration: none;
  color: rgba(93,58,139,1);
  letter-spacing: .1em;
  font-weight: 600;
  font-family: 'Montserrat', sans-serif;
}
	
	input[type="checkbox"] {
  opacity: 0;
  position: absolute;
}

/* base styles */
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

}

@media screen and (max-width: 319px){

	.dropdown {
  top:2px;
	}}